/*---- hide certain elements ----*/
#globalheader,
#globalfooter,
.maincap,
#header,
.form_section.platform,
.form_section.type,
.forum,
#sidebar hr,
.header { display: none !important; }

#content #maincontent .data .row .column.two,
#content #maincontent .data .row .column.three,
#content #maincontent .data .column.four { display: none; }

html { margin: 0 !important; background: none !important; }
body { width: 100% !important; margin: 0; padding: 0;}
#content { width: 323px !important; margin: 0 !important; padding: 0 !important; background: none !important; }

#content .mobile { display:block; height:31px; margin-bottom: 1px; padding:5px 0 0;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f5f5f6), to(#d7d7db));
	-webkit-box-shadow: 0 1px 1px #aaaeb6; width:323px !important;
}
#content .mobile h1 a { display: block; width: 120px; height: 26px; margin: 0 auto; padding: 0; font-size:16px; text-align: center; background: url(https://devimages.apple.com.edgekey.net/search/images/mobile_heading.png) 0 0 no-repeat; background-size: 120px 26px; }

#content .view-more { display: block; padding: 10px 0; font-size: 14px; font-weight: bold; text-align: center; text-decoration: none; margin-bottom:-40px; }

#content #sidebar { float:none; width: 323px !important; height: 10px !important; min-height:35px !important; margin: 1px 0 2px 0; padding: 5px 0 0 !important; overflow:hidden;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e4e7ea), to(#b4bec6));
	-webkit-box-shadow: inset 0 1px 1px #fff, 0 1px 1px #7a868e;
	box-shadow: 0 1px 1px #7a868e;
}
#content #sidebar form { padding: 0 0 10px; }
#content #sidebar form input { width:300px; }

#content #sidebar > div { width:310px; height:30px; margin:0 0 0 4px; padding:0; background:#fff;
	-webkit-border-radius: 15px;
	-webkit-box-shadow: inset 0 0px 1px #393939, inset 0 1px 4px #626262, 0 1px 1px #d9e0e4;
}
#content #sidebar .prettysearch { display:block; width: 100% !important; height:30px; margin: 0px; padding: 10px 20px 5px 30px; font-size:18px; line-height:18px;
	background: url(https://devimages.apple.com.edgekey.net/search/images/mobile_search_bg.png) 10px 8px no-repeat; background-size:14px 15px;
	-webkit-border-radius: 15px;
}
#content #sidebar .prettyplaceholder { display: block; overflow: hidden; text-indent: -9999px; height: 0; width: 0;}
#content #sidebar .searchbar-wrapper { padding-top:0; }
#content #sidebar .filters-wrapper,
#content #sidebar .forums-wrapper { display:none; }



#content #maincontent { float: none; width:100% !important; }
#content #maincontent .headers { width:318px; height:50px; }
#content #maincontent .paging p { width:95%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-decoration: none; }
#content #maincontent .data { width:100% !important; }
#content #maincontent .data .row { width: 100% !important; border-bottom: 1px solid #dfdece; }
#content #maincontent .data .row.alt { background: #fff; }
#content #maincontent .data .row .column.one { width: 84% !important; height: 30px; padding: 5px 10px 0 46px; background-repeat: no-repeat !important; background-size: 32px 32px !important; background-position: 5px 5px !important; }
#content #maincontent .data .row .column.one a { display: block; width:100%; color: #333; font-size: 14px; line-height: 16px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-decoration: none; }
#content #maincontent .data .row .column.one .mobile-details { width: 100%; }
#content #maincontent .data .row .column.one .mobile-details span { float: left; color: #999; font-size: 12px; }
#content #maincontent .data .row .column.one .mobile-details span.platform { margin-right: 10px; }
#content #maincontent .data .row .column.one ul { display: none; }
#content #maincontent .data .one.noAdditionalData { padding-bottom:0 !important; }

#content #maincontent .data .row .column.one.general { background-image: url(https://devimages.apple.com.edgekey.net/assets/elements/icons/16x16/document.svg); }
#content #maincontent .data .row .column.one.guide { background-image: url(https://devimages.apple.com.edgekey.net/assets/elements/icons/16x16/document.svg); }
#content #maincontent .data .row .column.one.reference { background-image: url(https://devimages.apple.com.edgekey.net/assets/elements/icons/16x16/reference.svg); }
#content #maincontent .data .row .column.one.sample.code { background-image: url(https://devimages.apple.com.edgekey.net/assets/elements/icons/16x16/sample-code.svg); }
#content #maincontent .data .row .column.one.video { background-image: url(https://devimages.apple.com.edgekey.net/assets/elements/icons/16x16/video.svg); background-size:30px 30px !important; background-position:7px 5px !important; }

#content #maincontent .loading { position:absolute; top:0; left:-200px; width:50px; height:50px; padding:50px 0 0 359px; }
.loadingMore.spinner { margin:0 auto; }

#content .affix-placeholder { display:none !important; }
#content .affix,
#content .affix-bottom { position:relative !important; }
 

@media screen and (orientation:landscape) {
    #content,
    #content .mobile { width:570px !important; }
    #content #sidebar { width:570px !important; }
    #content .maincontent .loading { padding-left:467px; }
	#content #sidebar > div { width:561px !important; }
}
